[AntiLag]
DisableStaticEffect = 0
DisableDynamicEffect = 1
DisableSkillEffect = 0
DisableGlowEffect = 1
DisableWings = 0
ReduceMemory = 1

[Graphics]
Anisotropy	=	0
MaxAnisotropy	=	32
Linear		=	0
Fog             =       0
TronEffects     =       0
MiniMap		=	2

[Other]
CustomInterface	=	0 ; 0: Season 6 Default / 1: Season 1 / 2: Season 2 / 3: Season 3 / 4: Season 8 / 5: Navi Blue / 6: Mu Legend
ServerTime	=	2
DisablePing	=	0
CloseMessageBox	=	0
DisableAutoCtrl = 	0

[Font]
FontEnable		= 1
FontName1		= "Tahoma"
FontName2		= "Tahoma"
FontName3		= "Tahoma"
FontName4		= "Tahoma"
FontName5		= "Tahoma"
FontNameMini		= "Arial"
FontSize1		= 13
FontSize2		= 13
FontSize3		= 13
FontSize4		= 13
FontSize5		= 13
FontSizeMini		= 11


[Options]
HealthBarPlayer = 1
HealthBarMonster = 1

[Configuracion]
SkyBox = 0
DayNight = 0

[AutoLogin]
User= ""
Password= ""
SaveData= 0

